@charset "utf-8";

/*--[tag]--*/

html, body{
	margin:0;
	padding:0;
	border:0;
	outline:0;
}
#wrapper div, #wrapper p, #wrapper span, #wrapper img, #wrapper strong,
#wrapper h1, #wrapper h2, #wrapper h3, #wrapper h4, #wrapper h5, #wrapper h6,
#wrapper dl, #wrapper dt, #wrapper dd, #wrapper ol, #wrapper ul, #wrapper li,
#wrapper table, #wrapper tr, #wrapper th, #wrapper td,
#wrapper article, #wrapper footer, #wrapper header, #wrapper hgroup, #wrapper nav, #wrapper section{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}

#wrapper h1, #wrapper h2, #wrapper h3, #wrapper h4, #wrapper h5, #wrapper h6, 
#wrapper div, #wrapper table, 
#wrapper article, #wrapper footer, #wrapper header, #wrapper hgroup, #wrapper nav, #wrapper section, 
#wrapper dl, #wrapper dt, #wrapper dd{
	margin:0 auto;
}

#wrapper h1, #wrapper h2, #wrapper h3, #wrapper h4, #wrapper h5, #wrapper h6{
	line-height:1;
}

#wrapper img{vertical-align:bottom;}
#wrapper ul, #wrapper ol{list-style:none;margin:0 auto;text-align:left;}

/*a,img{-webkit-tap-highlight-color:rgba(0,0,0,0);}*/

#wrapper a{
	color:#d70c19;
	outline:none;
	text-decoration:none;
}
#wrapper a:hover{
	color:#eb858c;
	text-decoration:none;
}
#wrapper p{
	line-height:1.6;
	text-align:left;
}

/*--[cf]--*/

#wrapper .cf:before,
#wrapper .cf:after{
	content:" ";
	display:table;
}

#wrapper .cf:after{clear:both;}
#wrapper .cf{*zoom:1;}

/*--[desain]--*/

body{
	background:url(../images/bg.png) 0 0 repeat #ebe9e6;
	background-size:170px 170px;
	-webkit-background-size:170px 170px;
	-webkit-text-size-adjust:100%;
}
#wrapper{
	color:#231815;
	font-size:62.5%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	position:relative;
	min-width:320px;
}
#wrapper .contents h2,
#wrapper .menu>ul>li>a>span,
#wrapper .topback{
	font-family: 'Aldrich', 'sans-serif';
	font-weight:normal;
}

/*--[header]--*/

#wrapper header{
	padding:10px;
	position:relative;
}
#wrapper header .social{
	position: absolute;
	right: 0;
	top: 15px;
	width: 200px;
}
#wrapper header .social li{
	display:inline;
	float:left;
	margin-right:10px;
	width:30px;
}

/*--[menu]--*/

#wrapper .menu{
	border-top:1px solid #c8c5c4;
}
#wrapper .menu a{
	padding:10px 10px;
}
#wrapper .menu>ul>li{
	background: linear-gradient(bottom, #e4e3e3, #FFF);
	background: -o-linear-gradient(bottom, #e4e3e3, #FFF);
	background: -moz-linear-gradient(bottom, #e4e3e3, #FFF);
	background: -webkit-gradient(linear, center bottom, center top, from(#e4e3e3), to(#FFF));
	border-bottom:1px solid #c8c5c4;
	text-shadow: rgba(255,255,255,0.6) 0 1px 1px;
}
#wrapper .menu>ul>li>a{
	background:url(../images/nav.png) center right no-repeat;
	color:#7b7473;
	display:block;
	text-align:left;
}
#wrapper .menu>ul>li>a>span{
	color:#231815;
	font-size:1.5em;
}
#wrapper .menu>ul>li>a.accordion{background-image:url(../images/nav-close.png);}
#wrapper .menu>ul>li>a.open{background-image:url(../images/nav-open.png);}

#wrapper .child{
	background-color:#fff;
	display:none;
	font-size:1.2em;
}
#wrapper .child li a{
	background:url(../images/nav-child.png) center right no-repeat #e4e3e3;

	border-top:1px solid #c8c5c4;
	color:#231815;
	display:block;
}

#wrapper .menu>ul>li>a,
#wrapper .menu>ul>li>a.accordion,
#wrapper .menu>ul>li>a.open,
#wrapper .child li a{
	background-size:17px 12px;
	-webkit-background-size:17px 12px;
}

/*--[contents]--*/

#wrapper .contents,
#wrapper .sub-contents{
	background-color:#fff;
}

#wrapper .contents h2,
#wrapper .sub-contents h2{
	background-color:#4f4644;
	color:#fff;
}
#wrapper .sub-contents h2{
	margin-bottom:10px;
}
#wrapper .contents h3,
#wrapper .sub-contents h2{
	color:#fff;
	font-size:1.2em;
	font-weight:normal;
	padding:5px 10px;
}

#wrapper .contents h2{
	font-size:2em;
	padding:10px 10px;
}
#wrapper .contents h3{
	background-color:#9c9795;
}

#wrapper .entry{padding-bottom:20px;}

#wrapper .entry-header{
	margin-bottom:10px;
	position:relative;
}
#wrapper .entry h4{
	font-size: 1.6em;
	line-height: 1.2;
	padding: 5px 10px;
	text-shadow: rgba(255,255,255,0.6) 0 1px 1px;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	left: 0;
	bottom: 0;
	z-index: 2;
	background: #f1f0ee;
}
#wrapper .noimage h4,
#wrapper .live h4{
	background-color:#f1f0ee;
	background-image:none;
	position:static;
	text-shadow:#fff 0 1px 1px;
}
#wrapper .artist-photo{
	background:url(../images/artist-photo.png) 0 0 repeat;
	background-size:170px 170px;
	-webkit-background-size:170px 170px;
	text-align:center;
	max-height:300px;
}
#wrapper .artist-photo img{
	max-height:300px;
	max-width:100%;
}
#wrapper .entry-text{
	font-size:1.2em;
	padding:0 10px;
}
#wrapper .entry-text a,
#wrapper .entry-text a:hover{
	text-decoration:underline;
}

/*--[enter]--*/

#wrapper .enter{
	font-size:1.3em;
	font-weight:bold;
	margin:0 10px;
	padding-bottom:20px;
}
#wrapper .enter a{
	background: #d70c19;
	background: linear-gradient(bottom, #d70c19, #f05661);
	background: -o-linear-gradient(bottom, #d70c19, #f05661);
	background: -moz-linear-gradient(bottom, #d70c19, #f05661);
	background: -webkit-gradient(linear, center bottom, center top, from(#d70c19), to(#f05661));

	border:1px solid #d70c19;
	border-radius:2px;
	color:#fff;
	display:block;
	margin:0 auto;
	max-width:412px;
	padding:8px 0;
	text-align:center;
	text-shadow:#a30a14 0 1px 1px;
}
#wrapper .sub-contents .enter{
	padding-bottom:0;
	padding-top:20px;
}
#wrapper .sub-contents .enter a{
	background: #0d72d6;
	background: linear-gradient(bottom, #0d72d6, #56a3f0);
	background: -o-linear-gradient(bottom, #0d72d6, #56a3f0);
	background: -moz-linear-gradient(bottom, #0d72d6, #56a3f0);
	background: -webkit-gradient(linear, center bottom, center top, from(#0d72d6), to(#56a3f0));
	border:1px solid #0d72d6;
	text-shadow:#0a57a3 0 1px 0;
}

/*--[footer]--*/

#wrapper footer{
	background-color:#4f4644;
	padding:15px 10px;
	overflow:hidden;
}
#wrapper .topback{
	display:inline;
	float:right;
	height:20px;
	width:5em;
}
#wrapper .topback a{
	background: linear-gradient(bottom, #e4e3e3, #FFF);
	background: -o-linear-gradient(bottom, #e4e3e3, #FFF);
	background: -moz-linear-gradient(bottom, #e4e3e3, #FFF);
	background: -webkit-gradient(linear, center bottom, center top, from(#e4e3e3), to(#FFF));

	border-radius:2px;
	color:#231815;
	display:block;
	font-size:1.2em;
	padding:4px 0;
	text-align:center;
	text-shadow: rgba(255,255,255,0.6) 0 1px 1px;
}

/*--[social-button]--*/

#wrapper .social-button ul{height:21px;overflow:hidden;}
#wrapper .social-button li a{margin:0;}

#wrapper .social-button li{
	display:inline;
	float:left;
	font-size:8px;
	margin-right:10px;
}

#wrapper .contents .social-button{
	margin:0 10px;
	padding-bottom:20px;
}
#wrapper .contents .social-button ul{
	background-color:#f1f0ee;
	padding:3px 5px;
}
#wrapper footer .social-button{
	display:inline;
	float:left;
	width:240px;
}
#wrapper footer .social-button li{
	width:110px;
}
